﻿@media screen and (orientation: portrait) {
  body::after {
  
  }
 form input{
  font-size:15px;
 }
 form textarea{
  font-size:15px;
 }
 form label{
  font-size:15px;
 }
 form text{
  font-size:15px;
  height:15px;
 }
 input[type=checkbox] {
  //transform: scale(2);
 }

 body
 {
	background-color: #d0e0f0;
	//background-image: url("http://i66.tinypic.com/vem2k6.jpg");
	//background-size: cover; &#9604; 
	font-size: 10px; 
} 

nav{
position:fixed;
display:-webkit-box;
font-size:12px;
display:flex;
bottom:6rem;
right:1rem;
width:250px;
z-index:100000000;
max-height:600px;
overflow-y:scroll;
border-radius:10px;
transform:translateY(100px);
transform:translateX(300px);
transition:200ms;
}
.checkbtn{
z-index:1000000000;
position:fixed;
margin:0 auto;
background:#007070;
font-size:19px;
width:1.2rem;
height:1.2rem;
bottom:2rem;
right:1.5rem;
padding:1rem;
border-radius:50%;box-shadow:2px 3px 28px 0px rgb(0 0 0 / 75%);}
#check{display:none;}
nav>ul{width:100%;bottom:0;background:white;margin:0;padding:0;}
nav>ul>li{width:100%;border-bottom:1px solid #eee;padding:0.75rem;}
nav>ul>li>a{font-weight:bold;color:black;cursor:default;padding:0.75rem;}
#check:checked ~ nav{transform:translateX(0);transition:200ms;}
#check:checked ~ .activado{opacity:0.75;position:fixed;height:100%;width:100%;top:0;background:#000000;display:block;z-index:10;}
.fondo_menu{display:none;}
.button{padding:0;border:0;}.buscador{background:#0a0909bf;color:white;width:100%;border-radius:5px;padding:4px;}
}

@media (min-height: 1500px) {
  // 
 body
 {
	background-color: #d0e040;
	//background-image: url("http://i66.tinypic.com/vem2k6.jpg");
	//background-size: cover; &#9604; landscape
	font-size: 15px; 
} 
}
@media (min-width: 400px) {
  // Styles for viewports wider than 400 pixels.
 body
 {
	background-color: #20e0f0;
	//background-image: url("http://i66.tinypic.com/vem2k6.jpg");
	//background-size: cover; &#9604; landscape
	font-size: 10px; 
} 
}

@media (max-width: 500px) {
  // Styles for viewports narrower than 500 pixels.
 }

.more {
  cursor: pointer;
  background-color: #ccf;
}

.complete {
  display: none;
}

input.showmore {
  display: none;
}

input.showmore~label.more span.menos {
  display: none;
}

input.showmore:checked+.complete {
  display: block;
}

input.showmore:checked~label.more span.mas {
  display: none;
}

input.showmore:checked~label.more span.menos {
  display: inline;
}

@media screen and (orientation: landscape) {
 
 body
 {
	background-color: #d5e5f5;
 }
nav{
position:fixed;
display:-webkit-box;
font-size:10px;
display:flex;
bottom:1.1rem;
right:2.5rem;
width:250px;
z-index:100000000;
max-height:600px;
overflow-y:scroll;
border-radius:10px;
transform:translateY(100px);
transform:translateX(300px);
transition:200ms;
}
.checkbtn{
z-index:1000000000;
position:fixed;
margin:0 auto;
background:#007070;
font-size:19px;
width:1.1rem;
height:1.1rem;
bottom:1.5rem;
right:1.1rem;
padding:1rem;
border-radius:50%;box-shadow:2px 3px 28px 0px rgb(0 0 0 / 75%);}
#check{display:none;}
nav>ul{width:100%;bottom:0;background:white;margin:0;padding:0;}
nav>ul>li{width:100%;border-bottom:1px solid #eee;padding:0.75rem;}
nav>ul>li>a{font-weight:bold;color:black;cursor:default;padding:0.75rem;}
#check:checked ~ nav{transform:translateX(0);transition:200ms;}
#check:checked ~ .activado{opacity:0.75;position:fixed;height:100%;width:100%;top:0;background:#000000;display:block;z-index:10;}
.fondo_menu{display:none;}
.button{padding:0;border:0;}.buscador{background:#0a0909bf;color:white;width:100%;border-radius:5px;padding:4px;}
  }

